/* 公共样式表css */
html,
body {
  color: #333;
  margin: 0;
  height: 100%;
  font-family: 'Myriad Set Pro', 'Helvetica Neue', Helvetica, Arial, Verdana, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: normal;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

a {
  text-decoration: none;
  color: #000;
}

img {
  border: 0;
}

body {
  background: #fff;
  color: #666;
}

html,
body,
div,
dl,
dt,
dd,
ol,
ul,
li,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
button,
fieldset,
form,
input,
legend,
textarea,
th,
td {
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  color: #08acee;
}

button {
  outline: 0;
}

img {
  border: 0;
}

button,
input,
optgroup,
select,
textarea {
  margin: 0;
  font: inherit;
  color: inherit;
  outline: none;
}

li {
  list-style: none;
}

a {
  color: #666;
}

a:hover {
  color: #eee;
}

.clearfix::after {
  clear: both;
  content: '.';
  display: block;
  height: 0;
  visibility: hidden;
}
/* 必要布局样式css */
.aui-header-top {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.3);
  background-color: #000;
  transition: all 0.6s ease-out;
}

.aui-header-title {
  width: 1200px;
  margin: 0 auto;
}

.aui-header-title .aui-title {
  float: left;
  margin-left: 10px;
}

.aui-header-title a {
  font-size: 12px;
  color: #fff;
  opacity: 0.4;
  line-height: 28px;
}

.aui-header-title .navList {
  float: right;
  margin-right: 10px;
}

.aui-header-title .navList li:first-child {
  margin-left: 0;
}

.aui-header-title .navList li {
  float: left;
  margin-left: 66px;
}

.aui-header-title a {
  font-size: 12px;
  color: #fff;
  opacity: 0.4;
  line-height: 28px;
}

.aui-header-title .navList li a {
  font-size: 12px;
}

.aui-header-nav {
  position: fixed;
  top: 0;
  width: 100%;
  background-color: transparent;
  border-bottom: 1px solid transparent;
  z-index: 999;
  transition: all 0.45s ease-in-out;
}

.aui-header-nav.moveDown {
  top: 29px;
  transition: all 0.45s ease-in-out;
}

.aui-header-nav .wrapper {
  position: relative;
  width: 1180px;
  /* padding: 0 10px; */
  height: 60px;
  margin: 0 auto;
}

.aui-header-nav .aui-logo {
  width: 130px;
  height: 35px;
  background: url(../images/icon-white.png) no-repeat;
  background: url(../images/icon-white.png) no-repeat\9;
  background-size: 130px auto;
}

.aui-header-nav .wrapper .aui-logo {
  position: relative;
  top: 19px;
}

.aui-header-nav.solid .aui-logo {
  background: url(../images/icon-blue.png) no-repeat;
  background: url(../images/icon-blue.png) no-repeat\9;
  background-size: 130px auto;
}

.aui-header-nav .aui-logo h1 {
  text-indent: -99999px;
}

.aui-header-nav .wrapper .aui-top-nav {
  position: absolute;
  right: 200px;
  top: 0;
}

.aui-top-nav .menu {
  -webkit-user-select: none;
  user-select: none;
  margin-top: 4px;
}

.aui-top-nav .menu > li {
  float: left;
  margin-left: 20px;
  height: 55px;
}

.aui-top-nav .menu > li > a {
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
  padding: 0 10px;
  height: 55px;
  font-size: 16px;
  line-height: 55px;
  color: #fff;
  border-bottom: 2px solid transparent;
  border-bottom: 0 \9;
  background-color: rgba(0, 0, 0, 0);
}

.aui-header-nav.solid .aui-top-nav .menu > li > a {
  color: #383838;
}

.aui-top-nav .menu > li .panel {
  position: fixed;
  top: 88px;
  left: 0;
  right: 0;
  height: 120px;
  padding-top: 0;
  filter: alpha(opacity = 0) \9;
  opacity: 0;
  transition-delay: 0.1s;
  transition-duration: 0.3s;
  z-index: -1;
  visibility: hidden;
  visibility: visible\9;
  display: none\9;
  background-color: #fff;
  text-align: center;
  border-bottom: 1px solid #e4e4e4;
}

.aui-top-nav .menu > li .panel.product {
  height: auto;
}

.aui-top-nav .menu > li .panel .inner {
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
  width: 1180px;
  padding: 28px 0 37px 0;
  box-shadow: none;
  overflow: hidden;
  text-align: center;
}

.aui-top-nav .menu > li .panel .list {
  display: inline-block;
  vertical-align: baseline;
  zoom: 1; /* float: left; */
}

.aui-top-nav .menu > li .panel.product .list {
  box-sizing: border-box;
  display: block;
  height: 60px;
  text-align: left;
  margin-left: 295px;
  margin-top: 30px;
}

.aui-top-nav .menu > li .panel.product .list dt {
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
  width: 90px;
  vertical-align: middle;
  font-size: 16px;
  color: #373d40;
  line-height: 60px;
  margin-right: -20px;
}

.aui-header-nav.solid .aui-top-nav .menu > li .panel .list dt {
  color: #7d8496;
}

.aui-top-nav .menu > li .panel .list dd {
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
  margin-left: 80px;
  text-align: center;
  vertical-align: top;
}

.aui-top-nav .menu > li .panel .list a {
  display: block;
  font-size: 14px;
  line-height: 1.5;
  color: #383838;
  font-weight: 400;
  text-align: center;
}

.aui-header-nav.solid .aui-top-nav .menu > li .panel .list a {
  color: #383838;
}

.aui-top-nav .u-iconfont {
  font-size: 32px;
  line-height: 33px;
  color: #383838;
}

.aui-top-nav .menu > li .panel .list dd em {
  font-weight: 400;
}

.aui-top-nav .menu > li .panel .list dd .txt {
  display: block;
  margin-top: 8px;
  font-style: normal;
}

a,
a:hover {
  color: #488bff;
}

.aui-header-top.moveUp {
  top: -29px;
  transition: all 0.5s ease-out;
}

.aui-header-nav .wrapper .m-login {
  position: absolute;
  right: 10px;
  top: 16px;
}

.u-btn {
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
  padding: 7px 15px;
  background-color: #49a0f5;
  border: 1px solid #49a0f5;
  border-radius: 2px;
  font-size: 14px;
  line-height: 1;
  color: #fff;
  cursor: pointer;
}

.m-login .u-btn {
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
  padding: 7px 15px;
  font-size: 14px;
  border-radius: 2px;
  letter-spacing: 0;
  line-height: 1.2;
  vertical-align: top;
}

.m-login .sign {
  transition: all 0.4s ease-out;
}

.u-btn.sign {
  padding: 7px 15px;
  background-color: transparent;
  border: 1px solid #e5e5e5;
  color: #e5e5e5;
}

.m-login .u-btn.sign {
  margin-right: 12px;
}

.aui-header-nav.solid .m-login .u-btn {
  transition: all 0.4s ease-out;
}

.aui-header-nav.solid .m-login .sign {
  background-color: transparent;
  border: 1px solid #505050;
  color: #383838;
  transition: all 0.4s ease-out;
}

.aui-header-nav.solid .m-login .free {
  background-color: #49a0f5;
  border: 1px solid #49a0f5;
  color: #fff;
  transition: all 0.4s ease-out;
}

.m-login .u-btn {
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
  padding: 7px 15px;
  font-size: 14px;
  border-radius: 2px;
  letter-spacing: 0;
  line-height: 1.2;
  vertical-align: top;
}

.u-btn.free {
  padding: 7px 15px;
  background-color: #fff;
  border: 1px solid #fff;
  color: #383838;
}

.m-login .u-btn.free {
  margin-left: 0;
}

.aui-header-nav.solid .m-login .u-btn {
  transition: all 0.4s ease-out;
}

.aui-header-nav.moveDown {
  top: 29px;
  transition: all 0.45s ease-in-out;
}

.aui-top-nav .menu > li:hover .panel {
  filter: alpha(opacity = 100) \9;
  opacity: 1;
  transition-delay: 0.1s;
  transition-duration: 0.3s;
  z-index: 1;
  visibility: visible;
  display: block\9;
}

.aui-top-nav .menu > li > a:hover {
  color: #3b8fea;
  border-color: #3b8fea;
  border-bottom: 2px solid #3b8fea;
}

.aui-top-nav .menu > li .panel .list dd .txt:hover {
  color: #3b8fea;
}

.icon-font {
  width: 30px;
  height: 30px;
  background-size: 30px;
  display: block;
  margin: 0 auto;
}

.icon-font-item001 {
  background: url('../images/icon001.png') no-repeat;
  background-size: 30px;
}

.icon-font-item002 {
  background: url('../images/icon002.png') no-repeat;
  background-size: 30px;
}

.icon-font-item003 {
  background: url('../images/icon003.png') no-repeat;
  background-size: 30px;
}

.icon-font-item004 {
  background: url('../images/icon004.png') no-repeat;
  background-size: 30px;
}

.icon-font-item005 {
  background: url('../images/icon005.png') no-repeat;
  background-size: 30px;
}

.icon-font-item006 {
  background: url('../images/icon006.png') no-repeat;
  background-size: 30px;
}

.icon-font-item007 {
  background: url('../images/icon007.png') no-repeat;
  background-size: 30px;
}

.aui-top-nav .menu > li .panel .list a:hover .icon-font {
  width: 30px;
  height: 30px;
  background-size: 30px;
  display: block;
  margin: 0 auto;
}

.aui-top-nav .menu > li .panel .list a:hover .icon-font-item001 {
  background: url('../images/icon001-1.png') no-repeat;
  background-size: 30px;
}

.aui-top-nav .menu > li .panel .list a:hover .icon-font-item002 {
  background: url('../images/icon002-2.png') no-repeat;
  background-size: 30px;
}

.aui-top-nav .menu > li .panel .list a:hover .icon-font-item003 {
  background: url('../images/icon003-3.png') no-repeat;
  background-size: 30px;
}

.aui-top-nav .menu > li .panel .list a:hover .icon-font-item004 {
  background: url('../images/icon004-4.png') no-repeat;
  background-size: 30px;
}

.aui-top-nav .menu > li .panel .list a:hover .icon-font-item005 {
  background: url('../images/icon005-5.png') no-repeat;
  background-size: 30px;
}

.aui-top-nav .menu > li .panel .list a:hover .icon-font-item006 {
  background: url('../images/icon006-6.png') no-repeat;
  background-size: 30px;
}

.aui-top-nav .menu > li .panel .list a:hover .icon-font-item007 {
  background: url('../images/icon007-7.png') no-repeat;
  background-size: 30px;
}

.aui-top-nav .menu > li .panel .list a:hover .txt {
  color: #3b8fea;
}

.solid .aui-top-nav .menu > li .panel {
  top: 61px;
}

.aui-banner-slide {
  position: relative;
  min-width: 1000px;
  background-color: #081238;
  width: 100%;
  overflow: hidden;
  position: relative;
  height: 580px;
}

.aui-banner-main {
  height: 580px;
}

.aui-banner-wrapper {
  position: relative;
  -webkit-transition-property: -webkit-transform, left, top;
  -webkit-transition-duration: 0s;
  -webkit-transform: translate3d(0px, 0, 0);
  -webkit-transition-timing-function: ease;
  -moz-transition-property: -moz-transform, left, top;
  -moz-transition-duration: 0s;
  -moz-transform: translate3d(0px, 0, 0);
  -moz-transition-timing-function: ease;
  -o-transition-property: -o-transform, left, top;
  -o-transition-duration: 0s;
  -o-transform: translate3d(0px, 0, 0);
  -o-transition-timing-function: ease;
  -o-transform: translate(0px, 0px);
  -ms-transition-property: -ms-transform, left, top;
  -ms-transition-duration: 0s;
  -ms-transform: translate3d(0px, 0, 0);
  -ms-transition-timing-function: ease;
  transition-property: transform, left, top;
  transition-duration: 0s;
  transform: translate3d(0px, 0, 0);
  transition-timing-function: ease;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

.aui-banner-button {
  z-index: 1002;
  margin-top: 15px;
  position: absolute;
  top: 59%;
  left: 12%;
}

.aui-banner-button a {
  padding: 11px 43px;
  border-width: 1px;
  border-style: solid;
  border-color: #fff;
  border-radius: 2px;
  background-color: #fff;
  font-size: 14px;
  line-height: 1.3;
  color: #383838;
  color: #fff;
  background-color: #488bff;
  border-color: #488bff;
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
  border: 1px solid #49a0f5;
}

.aui-banner-button a:hover {
  color: #fff;
  border-color: #3981ff;
  background-color: #3981ff;
}

.aui-banner-button .aui-btn-wh {
  color: #fff;
  background-color: rgba(255, 255, 255, 0);
  margin-left: 20px;
  padding: 11px 43px;
  border-width: 1px;
  border-style: solid;
  border-color: #fff;
  border-radius: 2px;
  font-size: 14px;
  line-height: 1.3;
  color: #fff;
}

.aui-banner-button .aui-btn-wh:hover {
  color: #fff;
  background-color: rgba(255, 255, 255, 0.3);
  border-width: 1px;
  border-style: solid;
  border-color: #fff;
}

.aui-banner-news {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(255, 255, 255, 0.1);
  background-color: #6f6e78;
}

.aui-banner-news-box {
  width: 1180px;
  margin: 0 auto;
  border-left: 1px solid rgba(255, 255, 255, 0.2);
  border-right: 1px solid rgba(255, 255, 255, 0.2);
}

.aui-banner-news-box ul {
  display: table;
  table-layout: fixed;
  width: 100%;
  vertical-align: top;
  white-space: nowrap;
  text-align: left;
}

.aui-banner-news-box ul li {
  box-sizing: border-box;
  display: table-cell;
  padding: 27px 54px 27px 40px;
  text-align: left;
  color: #fff;
  border-left: 1px solid rgba(255, 255, 255, 0.2);
  width: 320px;
}

.aui-banner-news-box ul li:first-child {
  border-left: 0;
}

.aui-banner-news-box ul li a {
  font-size: 14px;
  line-height: 35px;
  color: #fff;
}

.aui-bar-pic {
  float: left;
  width: 50px;
  height: 50px;
  margin-right: 20px;
  text-align: center;
}

.aui-bar-pic img {
  display: block;
  width: 100%;
  height: auto;
  border: none;
  vertical-align: middle;
}

.aui-bar-title {
  font-size: 16px;
  line-height: 1.8;
  color: #fff;
  overflow: hidden;
  word-wrap: normal;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.aui-bar-text {
  font-size: 14px;
  line-height: 1.8;
  color: #fff;
  overflow: hidden;
  word-wrap: normal;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.aui-banner-news-box ul li:hover {
  background-color: rgba(255, 255, 255, 0.05);
}

.aui-banner-wrapper ul li img {
  width: 100%;
  height: 580px;
  display: block;
  border: none;
}

.aui-banner-wrapper ul li {
  position: relative;
  height: 580px;
}

.aui-banner-circle ul li {
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
  width: 6px;
  height: 6px;
  background: #ffffff;
  background-size: 6px 6px;
  border-radius: 20px;
  cursor: pointer;
  margin-left: 4px;
  margin-right: 4px;
}

.aui-banner-circle ul .on {
  width: 24px;
  height: 6px;
  background: #2954a2;
  background-size: 24px 6px;
}

.aui-banner-circle {
  position: absolute;
  top: 500px;
  left: 0;
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
  width: 100%;
  bottom: 138px;
  padding: 5px 13px;
  padding-bottom: 3px;
  border-radius: 16px;
  text-align: center;
}

.aui-banner-button-mo {
  width: 180px;
  left: 50%;
  margin-left: -90px;
}
abbr,
address,
article,
aside,
audio,
b,
blockquote,
body,
canvas,
caption,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
p,
pre,
q,
samp,
section,
small,
span,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
ul,
var,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  background: 0 0;
  font-weight: 400;
  font-style: inherit;
  font-family: inherit;
  vertical-align: top;
}
body {
  line-height: 1;
  color: #000;
  background: #fff;
  font-size: 12px;
  font-family: 'simsun';
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
hr,
menu,
nav,
section {
  display: block;
}
nav ul,
ol,
ul {
  list-style: none;
}
:focus,
a {
  outline: 0;
}

a,
ins {
  text-decoration: none;
}
a,
hr {
  padding: 0;
}
ins,
mark {
  background-color: #ff9;
  color: #000;
}
mark {
  font-style: italic;
  font-weight: 700;
}
blockquote,
q {
  quotes: none;
}
blockquote:after,
blockquote:before,
q:after,
q:before {
  content: '';
  content: none;
}
del {
  text-decoration: line-through;
}
abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
caption,
td,
th {
  text-align: left;
  font-weight: 400;
}
hr {
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
}
input,
select {
  vertical-align: middle;
  border: 0;
}
/*-------------------------归零样式END，请于样式表最前面调用-------------------------*/

/*-----------------自定义按钮样式，移动端不需要，PC端根据实际情况选择----------------*/
.demo {
  font-size: 14px;
  position: relative;
  width: 690px;
  height: 500px;
}
.demo a.control {
  position: absolute;
  display: block;
  top: 60%;
  margin-top: -78px;
  width: 50px;
  height: 62px;
  cursor: pointer;
  z-index: 2;
  background: url(../images/矩形31.png);

  color: #fff;
  text-align: center;
  font-size: large;
  line-height: 60px;
}
.demo a.prev {
  left: 0;
  background-position: 0 0;
}
.demo a.prev span {
  width: 8px;
  height: 15px;
  display: inline-block;
  background-image: url(../images/leftjiantou\ \(2\).png);
  margin-top: 24px;
}
.demo img {
  height: 500px !important;
  width: 690px !important;
}
.demo a.next {
  right: 0;
  background-position: -76px 0;
}
.demo a.next span {
  width: 8px;
  height: 15px;
  display: inline-block;
  background-image: url(../images/rightjiantou.png);
  margin-top: 24px;
}
.demo a.control:hover {
  background-color: #2954a2;
  opacity: 1;
}
.curr-num {
  color: #fff !important;
  font-size: 1.4em !important;
  bottom: -4.5em !important;
  font-style: normal !important;
  font-family: MicrosoftYaHei-Bold;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 44px;
  letter-spacing: 0px;
  color: #ffffff;
}
.line {
  height: 1em !important;
  top: 7.3em !important;
  font-family: MicrosoftYaHei-Bold;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 44px;
  letter-spacing: 0px;
  color: #ffffff;
}
.total-num {
  top: 5.5em !important;
  font-style: normal !important;
  font-family: MicrosoftYaHei-Bold;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 44px;
  letter-spacing: 0px;
  color: #ffffff;
}
/*----------------------------为保证最佳效果，建议设置如下样式------------------------*/
.slider {
  display: none;
  width: 690px !important;
  height: 500px !important;
}
.desc .title {
  bottom: 4em;
  position: absolute;
}
.desc {
  height: 140px !important;
}
.bg {
  background: none !important;
}
.desc .title a {
  position: absolute;
  top: 0px;
  text-indent: 20px;
  font-size: 20px !important;
  font-weight: bold;
}

.zhezhao {
  width: 690px;
  height: 140px;
  background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0));
  position: absolute;
  bottom: 50px;
}
.shijian {
  position: absolute;
  bottom: 23px;
  left: 34px;
  color: #fff;
  font-size: 18px !important;
  font-style: italic;
  font-family: 'MicrosoftYaHei';
}

.ck-slide ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.ck-slide {
  position: relative;
  overflow: hidden;
}
.ck-slide ul.ck-slide-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  margin: 0;
  padding: 0;
}

.ck-slide ul.ck-slide-wrapper li a {
  /*a标签是行内元素，宽高对a标签不起作用，这里必须添加line-height:0px;display:black，否则垂直滚动<li>之间会出现间隔*/
  line-height: 0px;
  display: block;
}

.ck-slidebox {
  position: absolute;
  left: 71%;
  bottom: 90px;
  z-index: 30;
}
.ck-slidebox ul {
  height: 12px;
  padding: 0 4px;
  border-radius: 8px;
}
.ck-slidebox ul li {
  float: left;
  height: 8px;
  margin: 4px 4px;
}
.ck-slidebox .ck-slide-wrapper li img {
  width: 1300px !important;
}
.ck-slidebox ul li em {
  display: block;
  width: 8px;
  height: 8px;
  border-radius: 100%;
  background-color: #fff;
  text-indent: -9999px;
  cursor: pointer;
}
.ck-slidebox ul li.current em {
  width: 20px;
  border-radius: 20px;
}
.ck-slidebox ul li em:hover {
  background-color: #5e8ad5;
}
.scroll-outer {
  height: 230px;
}
#scroll {
  width: 1300px;
  margin: 0 auto;
  padding-top: 20px;
  font-family: 'Microsoft Yahei';
}
#scroll .owl-wrapper-outer {
  margin: 0 auto;
}
#scroll .item {
  position: relative;
  width: 308px;
  height: 275px;
  margin: 0 auto;
  background-color: #fff;
  overflow: hidden;
  box-sizing: border-box;
}
#scroll .shd {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.15);
}
#scroll .shd a {
  display: block;
  width: 308px;
  height: 230px;
  *background-image: url(about:blank);
  background-image: url(about:blank) \0;
}
#scroll .txt {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 308px;
  height: 45px;
}

#scroll p {
  width: 308px;
  line-height: 18px;
  font-size: 12px;
  height: 45px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding-top: 15px;
  text-indent: 20px;
}
.owl-theme .owl-controls .active span {
  width: 33px !important;
  background-color: #2954a2 !important;
  border-radius: 20px;
  height: 6px !important;
}
.owl-theme .owl-controls .owl-page span {
  height: 6px !important;
  background: #2954a2 !important;
}
#scroll .owl-item:hover p {
  background-color: #2954a2;
  color: #fff;
}
#scroll .owl-item:hover img {
  border: 1px solid #2954a2;
}
#scroll .owl-item p {
  font-size: 16px;
  background-color: #fff;
}
.owl-item {
  width: 310px !important;
  margin: 0 8px;
}
.owl-theme .owl-controls .owl-buttons div {
  position: absolute;
  top: 180px;
  width: 30px;
  height: 60px;
  margin: 0;
  padding: 0;
  border-radius: 0;
  font: 60px/60px '宋体';
  background-color: transparent;
  overflow: hidden;
  _display: none;
}

/*
* 	Owl Carousel Owl Demo Theme 
*	v1.3.3
*/

.owl-theme .owl-controls {
  margin-top: 10px;
  text-align: center;
}

/* Styling Next and Prev buttons */

.owl-theme .owl-controls .owl-buttons div {
  color: #fff;
  display: inline-block;
  zoom: 1;
  *display: inline; /*IE7 life-saver */
  margin: 5px;
  padding: 3px 10px;
  font-size: 12px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  background: #869791;
  filter: Alpha(Opacity=50); /*IE7 fix*/
  opacity: 0.5;
}
/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.owl-theme .owl-controls.clickable .owl-buttons div:hover {
  filter: Alpha(Opacity=100); /*IE7 fix*/
  opacity: 1;
  text-decoration: none;
}

/* Styling Pagination*/

.owl-theme .owl-controls .owl-page {
  display: inline-block;
  zoom: 1;
  *display: inline; /*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span {
  display: block;
  width: 12px;
  height: 12px;
  margin: 5px 7px;
  filter: Alpha(Opacity=50); /*IE7 fix*/
  opacity: 0.5;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  background: #869791;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
  filter: Alpha(Opacity=100); /*IE7 fix*/
  opacity: 1;
}

/* If PaginationNumbers is true */

.owl-theme .owl-controls .owl-page span.owl-numbers {
  height: auto;
  width: auto;
  color: #fff;
  padding: 2px 10px;
  font-size: 12px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
}

/* preloading images */
.owl-item.loading {
  min-height: 150px;
  background: url(AjaxLoader.gif) no-repeat center center;
}
/* 
 * 	Core Owl Carousel CSS File
 *	v1.3.3
 */

/* clearfix */
.owl-carousel .owl-wrapper:after {
  content: '.';
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
/* display none until init */
.owl-carousel {
  display: none;
  position: relative;
  width: 100%;
  -ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper {
  display: none;
  position: relative;
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer {
  overflow: hidden;
  position: relative;
  width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}

.owl-carousel .owl-item {
  float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div {
  cursor: pointer;
}
.owl-controls {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing {
  cursor: url(grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
}

/*
* 	Owl Carousel Owl Demo Theme 
*	v1.3.3
*/

.owl-theme .owl-controls {
  margin-top: 10px;
  text-align: center;
}

/* Styling Next and Prev buttons */

.owl-theme .owl-controls .owl-buttons div {
  color: #fff;
  display: inline-block;
  zoom: 1;
  *display: inline; /*IE7 life-saver */
  margin: 5px;
  padding: 3px 10px;
  font-size: 12px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  background: #869791;
  filter: Alpha(Opacity=50); /*IE7 fix*/
  opacity: 0.5;
}
/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */

/* Styling Pagination*/

.owl-theme .owl-controls .owl-page {
  display: inline-block;
  zoom: 1;
  *display: inline; /*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span {
  display: block;
  width: 8px;
  height: 12px;
  margin: 5px 7px;
  filter: Alpha(Opacity=50); /*IE7 fix*/
  opacity: 0.5;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  background: #869791;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
  filter: Alpha(Opacity=100); /*IE7 fix*/
  opacity: 1;
}

/* If PaginationNumbers is true */

/* preloading images */
.owl-item.loading {
  min-height: 150px;
  background: url(AjaxLoader.gif) no-repeat center center;
}
.owl-buttons {
  display: none;
}
.owl-pagination {
  margin-top: 30px;
}
